# Class PRS_AdministrativeRevision
extends CIM_HostedDependency

Associates PRS_Administrative with PRS_Revision.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--PRS_AdministrativeRevision

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | Associates PRS_Administrative with PRS_Revision.
UMLPackagePath | string | PRS::Support
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_AdministrativeRevision | PRS_Administrative
Dependent | PRS_AdministrativeRevision | PRS_Revision

## Class Methods